
import { PropsWithChildren, RefObject, useEffect, useState, useRef, useCallback } from 'react';
import BlocklyComponent, { Block, Value, Field, Shadow, Category } from '../../Blockly';


import  '../../Blockly/blocks/index';
function BlocklyComponents() {
  const [xml, setXml] = useState('');
  return (<>
    <BlocklyComponent initialXml={xml}>
    </BlocklyComponent>
  </>);
}

export default BlocklyComponents;
